» Ubuntu » Pakiety

Error

two or more packages specified (kwifimanager hardy)